OpenSwoole\Core\Psr\Middleware\StackHandler->__construct

Latest version: pecl install openswoole-22.0.0 | composer require openswoole/core:22.1.1

Declaration

<?php OpenSwoole\Core\Psr\Middleware\StackHandler->__construct(...$middlewares)

Parameters

middlewares

Middlewares that you want to add.

Return

Description

Create a new StackHandler with constructor function.

Last updated on September 23, 2022